@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;border:0;}
body{margin:0;padding:0;border:0;outline:none;text-decoration:none;font-family:'SourceSansProLight';color:#313131; background:#fff;}
h1 {font-size:60px;font-weight:700;text-transform:uppercase;font-family: 'museo_slab700';}
h2 {font-size:42px;font-weight:500;font-family: 'museo_slab700'; }
h3 {font-size:30px;font-weight:500;text-transform:capitalize;font-family: 'museo_slab500';}
h4 {font-size:20px;text-transform:uppercase;font-weight:500;font-family: 'museo_slab500';}
h6 {font-size:18px;font-weight:normal;}
p  {font-size:18px;}
a{text-decoration:none;font-weight:normal;}
ul li{list-style:none;}
#wrapper{}
.clear{clear:both;}
.container {width:1170px;margin:0 auto;}
.logo{ float:left;margin:15px 0 0 0;}
.head-right {  float: right;  }
.nav{   z-index: 2222;  width: 100%; position:relative;}
.nav ul { float:right; margin: 26px 0 0 0; }
.nav ul li {  font: bold 12px/18px sans-serif;  display: inline-block;   position: relative;  padding: 0;  background: #fff;  cursor: pointer;  -webkit-transition: all 0.2s;  -moz-transition: all 0.2s;  -ms-transition: all 0.2s;  -o-transition: all 0.2s;  transition: all 0.2s;}
.nav ul li:hover a{ color:#ce434a;}
.nav ul li{float:left;text-transform:uppercase;}
.nav ul li a{font-size:13px;margin:0 0 0 10px;padding:10px 10px;color:#6f6f6f;display:block;border-radius:3px;font-family:'museo_slab500';} 
.nav ul li:first-child a{margin-left:0px;}
.nav ul li a:hover{color:#cc2828;}
.nav ul li.selected a{color:#fff;background:#ce434a;}
ul li ul.sub-menu {  padding: 40px 0 0 0;  position: absolute;  top: 0;  left: 0;  width: 220px;  -webkit-box-shadow: none;  -moz-box-shadow: none;
  box-shadow: none;  display: none;  opacity: 0;  visibility: hidden;  -webkit-transiton: opacity 0.2s;  -moz-transition: opacity 0.2s;  -ms-transition: opacity 0.2s;  -o-transition: opacity 0.2s;  -transition: opacity 0.2s;}
ul li ul.sub-menu li {   background: #fff;   display: block;   color: #fff;  text-shadow: 0 -1px 0 #000;    width: 100%;}
ul li ul.sub-menu li a{ font-size:12px; color: #222 !important;  font-weight: 100;  text-shadow: none;   background: #fff !important;
  border-radius: 0px !important;  }
.nav ul li:first-child a{  margin-left: 10px;}
ul li ul.sub-menu li:hover a{   background: #CE434A !important;  color: #FFF !important;}
ul li ul.sub-menu li:hover { background: #CE434A; }
ul li:hover ul.sub-menu {  display: block;  opacity: 1;  visibility: visible;}


.main-banner{margin:17px 0 0 0;}
.top-buttons{float:right;}
.button{text-align:center;float:left;}
.button a{padding:18px 50px 14px;background-color:#393c4b;color:#fff;border-bottom-left-radius:5px;font-size:12px;font-family:'museo_slab500';
text-transform:uppercase;line-height:43px; transition: all 1.3s ease 0s;}
.button a:hover {transition: all 1.3s ease 0s;background:#111111;}
.button.red a{background-color:#646877;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
.button.red a:hover {background:#42485E;}
.our-history{margin:78px 0 0 78px;float:left;}
.our-history h3{margin-bottom:36px;}
.our-history p{margin:28px 0 0 0;width:338px;line-height:25px;text-align:justify;}
.our-history a{line-height: 40px;font-family:'museo_slab500';text-decoration:underline;color:#ce434a;font-size:15px;}
.our-history:first-child{margin:78px 0 0 0px;}
.our-history h3.second{color:#ce434a;}
.our-history a.second{color:#393c4b;}
.our-history a:hover{color:#313131;}
.our-history a.second:hover{color:#ce434a;}
.centre-banner{margin:100px 0 0 0;background:url(../images/center-banner.jpg) no-repeat fixed;   padding: 70px 0;}
.business-leaders{float:left;}
.business-leaders h2{margin:0 0 0 0;color:#393c4b;}
.business-leaders h2 span{color:#ce434a;}
.business-leaders p{margin:22px 0 0 0;line-height:35px;font-size:22px;}
.business-leaders p img{margin:-68px 0 0 40px;float:right;border-radius:100%;border:5px solid #fff;}
.right-image{margin:59px 0 0 0;float:right;}
.right-image img {}
.button.full{margin:32px 0 0 0;}
.button.full a{border-radius:5px;padding:15px 45px;font-size:16px;}
.button.full a:hover {background:#ce434a;}
.news{margin:87px 0 0 0;float:left;}
.news h2{color:#ce434a;font-family: 'museo_slab700';}
.news h2 span{color:#393c4b;font-weight:lighter !important;}
.news-image{margin:45px 0px 0 0;}
.news-image.second{margin:38px 0 0 0;   float: left;}
.news-image img{border:1px solid #e7e7e7;padding:5px;margin:0 22px 0 0;}
.news-description{float:right;width:602px;margin: -3px 0 0 0;}
.news-description a{font-size:30px;font-weight:500;text-transform:capitalize;font-family: 'museo_slab500';color:#222222;transition: all 1.3s ease 0s;}
.news-description a:hover{color:#ce434a;transition: all 1.3s ease 0s;}
.news-description span{line-height:30px;   display: block;}
.news-description p{line-height:25px;margin:10px 0 0 0;}
.right-news-image{float:right;margin:100px 0 0 0;}
.footer{margin:90px 0 0 0;background-color:#0f0f0f; font-family:'SourceSansProRegular';   padding: 60px 0;}
.footer p{color:#aeaeae;}
.footer-left{float:left;width:796px;}
.get-in-touch h4{padding:0 0 0 0;color:#fff;}
.links{margin:39px 0 0 0;}
.links ul{border-bottom:1px solid #3f3f3f;padding-bottom:15px;}
.links ul li{text-transform:uppercase;display:inline-block;color:#fff;}
.links ul li a{font-family:'SourceSansProRegular';color:#fff;font-size:13px;padding:0 6px;}
.links ul li:first-child a{padding-left:0px;} 
.links ul li:last-child a{padding-right:0px;} 
.links ul li a:hover{color:#ce434a;}
.tel-img{float:left;margin:23px 8px 0 0;}
.tel{float:left;margin:27px 0 0 0;}
.tel p{font-size:16px;color:#d0d0d0;}
.separator{margin:20px 15px 0;float:left;}
.address-img{float:left;margin:23px 8px 0 0;}
.address{float:left;margin:29px 0 0 0;}
.address p{font-size:16px;color:#d0d0d0;}
.footer-right{float:right;width:330px;margin:0px 0 0 0;}
.about-aibl a{color:#fff;}
.about-aibl a:hover{color:#ce434a;}
.about-aibl p{color:#cdcdcd;font-size:15px;line-height:20px;margin-top:27px;}
.footer-bottom{background-color:#040404;font-family:'SourceSansProRegular';}
.copyright{margin:22px 0;float:left;}
.copyright p{color:#848484;font-size:14px; float: left;  margin: 2px 10px 0 0;}
.social{margin:15px 0 0 0;float:right;}
.footer-bottom i{padding:9px 12px 9px 10px;border-radius:100%;color:#fff;margin:0 2px 0 0;width:11px;height:14px;text-align:center;border:1px solid #f7f7f7;}

.footer-bottom i:hover{background-color:#fff;  transition: all 0.5s ease-in-out;color:#000;border:1px solid #fff;}
/*-----------------------------------Vertical zoom in effect-----------------------------------------*/
.zoom-effect-container{position: relative;width:334px;height:315px;margin: 0 auto;overflow: hidden;}
.image-card {position:absolute;}
.image-card img{-webkit-transition:all 0.7s ease;transition:all 0.7s ease;width:100%;}
.zoom-effect-container:hover .image-card img{-webkit-transform:scale(1.18);transform:scale(1.18);}
/*----------------------------------Circular zoom in effect-------------------------------------------*/
.item .team-image-sec{overflow:hidden;width:325px;height:325px;border-radius:100%;border:5px solid #fff;position:relative;}
.team-image-sec img{transition:all 6s ease 0s;}
.item .team-image-sec:hover img{-moz-transition: all 6s ease 0s;-webkit-transition: all 6s ease 0s;
-ms-transition: all 6s ease 0s;-o-transition: all 6s ease 0s;transition:all 6s ease 0s;width:400px;}

/*--------------------------------About-us-----------------------------------------------------------*/
.about-business-leaders{float:left;margin-bottom: 30px;}
.about-business-leaders h2{margin:62px 0 0 0;color:#393c4b;}
.about-business-leaders h2 span{color:#ce434a;}
.about-business-leaders p{margin:22px 0 0 0;line-height:35px;font-size:22px;}
.about-business-leaders.second p img{margin:0 70px 0 0;float:left;border-radius:100%;}
.about-business-leaders p img{margin:0 0 20px 40px;float:right;}

/*----------------------------------------------------Contact us-------------------------------------------------------- -------------------*/
.contact-description{margin:34px 0 0 0;}
.contact-form{float:left;}
.message{float:left;margin:129px 91px 0;}
.contact-form h3{padding:30px 0 12px 0;text-transform:uppercase;color:#393c4b;}
.contact-form h3 span{color:#cc2828;}
input[type="email"]{width:125%;height:42px;padding:0 0 0 14px;margin:20px 0 10px 0;border:1px solid #d5d5d5;}
input[type="submit"]{width:140px;height:37px;border-radius:2px;margin:29px 0;font-size:14px;text-transform:uppercase;border:none;background:#cc2828;color:#fff;
transition: all 1.3s ease 0s;cursor:pointer;}
input[type="text"]{width:125%;height:42px;padding:0 0 0 14px;margin:20px 0 10px 0;border:1px solid #d5d5d5;}
textarea{padding:17px 0 0 17px;margin:27px 0 0 0;height:170px;width:123.5%;font-size:15px;font-family:'SourceSansProRegular';border:1px solid #d5d5d5;}
.contact-information{float:right;width:425px;}
.contact-information h3{text-transform:uppercase;padding:30px 0 0;color:#393c4b;}
.contact-information h3 span{color:#cc2828;}
.main-contact-no{margin:15px 0 0 0;}
.main-contact-no .tel{width:380px;}
.main-email{margin:15px 0 0 0;}
.main-email .email-id{width:380px;}
.main-address{margin:10px 0 0 0;}
.main-address .address{width:380px;}
p.contact{color:#313131;font-family:'SourceSansProRegular';}
.tel-img.contact{margin: 17px 16px 0 0;}
.envelop-img {float: left;margin: 0 14px 0 0;}
.address-img.contact {margin:12px 20px 0 0;}
.address.contact{margin:13px 0 0 0;line-height: 20px;}
input[type="submit"]:hover{background-color:#393c4b;transition: all 1.3s ease 0s;}

.login{ text-align:center; margin:92px 0 0 0;}
.login-sec{ background:#EAEAEA; text-align:center;   width: 50%;  display: inline-block;   border: solid 3px #E0E0E0; padding:68px 42px; margin:28px 0 0 0;}
.login-sec .contact-form{ float:none; }
.login-sec input[type="text"]{width:94% !important; margin:0px 0 10px 0;  padding:0 3%; }
.login-sec input[type="password"]{width:94% !important;   height: 42px;  padding: 0 3%;  margin: 0px 0 0px 0;  border: 1px solid #d5d5d5;}
.login-sec input[type="submit"]{ margin:5px 0 0 0; float:left;}
.login-sec a.forgotten {  float: left;  margin: 16px 0px 0 13px;  color: #393C4B;  text-decoration: underline;}
.login-sec a.forgotten:hover { color:#cc2828; }



.blog-container { margin:48px 0 0 0;}
.blog-container #blog_listing{ float:left; width:65%;}
.blog-container #blog_listing .post{ margin: 40px 0 25px 0;}
#blog_listing .post h2 a{ font-size: 30px;  font-weight: 500;  text-transform: capitalize;  font-family: 'museo_slab500';  color: #222222; background:none}
#blog_listing .post .posted{   color: #989898;  margin: 10px 0 0 0;  font-size: 13px;}
.blog-container .right-panel{ float:right; width:30%;}
#blog_listing .post .det p{  color: #313131;  font-size: 20px;  line-height: 26px;  margin: 14px 0 0 0;}
#blog_listing .post a.btn_read{  border-radius: 2px;  margin: 10px 0 0px 0;  font-size: 14px;  text-transform: uppercase;  border: none;  background: #cc2828;  color: #fff;  transition: all 1.3s ease 0s;  cursor: pointer;   padding: 12px 31px;  display: inline-block;}
#blog_listing .post a.btn_read:hover{ background:#222;}

.right-panel .search-blog input[type="text"] { width:70%;}
.right-panel .search-blog input[type="submit"]{ width: 25%;  height: 44px;  border-radius: 0px;  margin: 0 0 0 -4px;}
.right-panel .name {  font-size: 22px; font-weight:500;font-family: 'museo_slab500'; margin:20px 0 0 0;}
.right-panel ul li{ margin:15px 0 0 0;}
.right-panel ul li a{     color: #222;  padding: 10px 0;  display: block;  transition: all 1.3s ease 0s;}
.right-panel ul li a:hover{color:#cc2828;}


h3.contStyleExcHeadingColored{ margin:20px 0 0 0; font-size:26px;}
.about-business-leaders {}
.about-business-leaders .member{   float: left;  width: 270px; margin:0 20px 0 0;}
.about-business-leaders .member img{ width:100%; float:left; margin:0 0px 15px 0;}

.speakers-sec{ margin:40px 0 0px 0; float:left;}
.speakers-sec p{   margin: 0;  float: right;  width: 74%;}
.speakers-sec a.member span{   margin: 0 0 0 0;    display: block;}

ul.board-members.row {  margin: 48px 0 0 0;}
.all-members{ background:#ECECEC; float:left;   text-align: center; width:24%; width: 23%;  margin: 25px 30px 0 0;}
.all-members.last{margin: 25px 0 0 0;}
.all-members span{   display: block;  color: #222;  font-size: 18px;  padding: 12px 0;}
.all-members img{ width:100%;  height: auto;}
.about-business-leaders img.board-detail-img{ float:left;}
.about-business-leaders img.board-detail-img {  float: left; margin:0px 24px 20px 0;}
.about-business-leaders strong.heading {  float: left; margin:4px 10px 0 0;}
.about-business-leaders strong.heading p{ font-weight:500;font-family: 'museo_slab500';   margin: 10px 0 0 0;  line-height: 0;  color: #393C4B;  font-size: 28px;  text-transform: capitalize;}
 .about-business-leaders ul li {
  line-height: 23px;
  font-size: 18px;
  list-style: disc;
  color: #CE434A;
  margin: 27px 0 0 16px;
}
.about-business-leaders ul li a {  color: #333 !important;}

.emeritus-members{ margin:0 0 48px 0;}
.emeritus-members img{ margin: 0 20px 2px 0; width:242px !important;}



.donate-text {margin: 22px 0 0 0; float:left;}
.donate-text p{   float: left;  text-align: left;  margin: 12px 0 0 0;  line-height: 23px;}
.field.membership {  display: block;  margin: 8px 0 10px 0;  text-align: left;}


.speakers-sec{}
.speakers-sec span.name{ font-size:32px; font-weight:500;font-family: 'museo_slab500'; color:#CE434A;}
.speakers-sec span.date{color:#A3A3A3; margin:10px 0 0 0 !important;}



/*Success and error, notifications classes*/
.error{ border:1px solid #b42727 !important; background:#f9c8c8 !important; color:#000 !important;}
.error-msg{ background:#ffebe8; border:1px solid #dd3c10; padding:10px 15px; margin-bottom:20px;}
.success{text-align:center !important; background:#c2e5ac; border:1px solid #54af1e; color: #54af1e;font-size: 13px;  font-weight: 700;  padding: 10px 17px 5px;text-transform: uppercase; margin: 0 0 16px 0; }
.success p.success-text{ font-family: 'itc_lubalin_graph_stddemi'; font-size:18px; padding:0px;}
.error{ text-align:center;}
p.error-text{ font-family: 'itc_lubalin_graph_stddemi'; font-size:18px; padding:10px 0;}
.notification{background: none repeat scroll 0 0 #FFF6D6; border: 1px solid #D5B544; color: #D5B544;  font-family:Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: 700;  padding: 10px 17px 5px;text-transform: uppercase; margin: 0 0 16px 0}


.account_fun{ margin:0 0 40px 0;}
.account_fun a {  background: #CE434A;  color: #fff;  padding: 15px 40px;  margin: 0 5px 0 0;  border-radius: 5px;}
.account_fun a:hover {  background: #393C4B;  }
.download {  float: left;  width: 25%;  margin: 50px 0 0 0;  text-align: center;}
.download a{ display:block; text-align:center;}
.download a img {}
.download a span.name {  display: block;}
.download a span  {  display: block; color: #333; margin:5px 0 0 0;}
.download a:hover span{ color: #CE434A; }

a.conf-link {  color: #CE434A;  text-decoration: underline;   margin: 10px 0 0 0; }
a.conf-link:hover {  color: #393C4B; }

a.conf-reg {    font-size: 13px;
  margin: 10px 0 0 0;
  padding: 10px 14px;
  background: #ce434a;
  color: #fff;
  display: inline-block;
  border-radius: 3px;
  font-family: 'museo_slab500';}
a.conf-reg:hover {  background: #393C4B; }

img.page-director{ border-radius:0px !important; }
 .conferences {
  width: 100% !important;
}
.det {
  margin: 20px 0 0 0;
}

.conferences .btn_sgrey {
  margin: 10px 0 0 0;
}

.conference-detail .images {
  float: left;
  margin: 44px 0 0 0;
}








